			/*Begin Content*/							
				#Content{
					position: relative;
					/*background-image: url(/evs/img_new/bg_res.gif);*/
					background-repeat: no-repeat;
					background-position: top right;
					text-align: left;
					background-color: #FFFFFF;
					width: 776px;
					margin: 0px;
					padding: 0px;
				}
				
				#Content_Table{
					width: 705px;
					height: 524px;
				}
			
				#Content_Table .content_Separator{
					width: 6px;
				}

				#Content_Table .Content_Left{
					width: 188px;
					background-color: #FFFFFF;
				}
				
				#Content_Table .leftnav_bghouse{
					position: absolute;
					z-index: 20;
					bottom: 0px;
					width: 130px;
					height: 95px;
				}
			
				#Content_Table .Content_Right{
				}
			
			/*End Content*/	




			table.tblForm{
					width: 510px;
					border: solid 1px #727143;
					padding: 0px;
					margin-top: 20px;
					margin-bottom: 20px;
					
			}
			
			
			#formContent{
				width: 100%;
				padding: 0px;
			}
			
						
			
			/*Begin Left Nav*/			
				#leftnav_menu{
					position: relative;
					width: 188px;
				}
				
				
				#leftnav_tbl{
					position: relative;
				}
				
				#leftnav_tbl table.menutable{
					height: 438px;
					background-image: url(/evs/img_new/leftnav/bg001.gif);
				}
									
				
				#leftnav_tbl td.menuitem{
					width: 188px;
					height: 25px;
					padding-left: 10px;
				}
				
				
				#leftnav_tbl  a{
					font-size: 8pt;
					color: #4E523B;
					font-family: Arial, Verdana;
					font-weight: bold;
					text-decoration: none;
				}
				
				
				#leftnav_tbl a:hover{
					font-size: 8pt;
					color: #7A221D;
					font-family: Arial, Verdana;
					font-weight: bold;
					text-decoration: none;
				}
				

				#leftnav_tbl  a.processed{
					font-size: 8pt;
					color: #000000;
					font-family: Arial, Verdana;
					font-weight: bold;
					text-decoration: none;
				}
				
				
				#leftnav_tbl a.processed:hover{
					font-size: 8pt;
					color: #7A221D;
					font-family: Arial, Verdana;
					font-weight: bold;
					text-decoration: none;
				}
	

				#leftnav_tbl font.selected{
					font-size: 8pt;
					color: #7A221D;
					font-family: Arial, Verdana;
					font-weight: bold;
					text-decoration: none;
				}			
				
			/*End Left Nav*/						
			
			
